﻿@font-face
{
    font-family: EuropeExt;
    font-weight: normal;
    src: url("/fonts/EuropeExt/EuropeExt.woff");
}
@font-face
{
    font-family: EuropeExt;
    font-weight: bold;
    src: url("/fonts/EuropeExt/EuropeExt-Bold.woff");
}
h1{font-size:36px}
h2{font-size:30px}
h3{font-size:24px}
h4{font-size:20px}
h5{font-size:18px}
h6{font-size:16px}
h1,h2,h3,h4,h5,h6
{
    font-family: "EuropeExt";
    font-weight: bold;
    margin:10px 0;
}
html
{
    height: 100%;
    width: 100%;
}
body
{
    width: 100%;
    margin: 0;
    position: relative;
    font-size: 12pt;
    background-color: #0042eb;
    font-family: EuropeExt;
    display: flex;
    flex-direction: column;
    min-height: 100%;
}
header
{
    padding: 10pt 0;
    text-shadow: 0px 0px 00px #eef004;
    font-size: 22pt;
    /*background: linear-gradient(to right, #ffff00, #0042eb);*/
    border-top: 0px solid #eef004;
    border-left: 0px solid #eef004;
    border-right: 0px solid #eef004;
    border-bottom: 0px solid #eef004;
}
main
{
    flex-grow: 1;
    width: 100%;
}
footer
{
    flex-shrink: 0;
    width: 100%;
}
hr
{
    margin: 0;
}
.header_sub
{
    font-size: 12pt;
}
.red, .red a
{
    color: #eef004;
    background-color: #ff0810;
}
.blue, .blue a
{
    color: #eef004;
    background-color: #0042eb;
}
.half
{
    float: left;
    width: 50%;
}
.center
{
    text-align: center !important;
}
.container
{
    padding: 10px;
    display:table;
    width: 100%;
}